Interrupt-Handling on msp430 is buggy
This issues was taken from the µkleos issue tracker (http://ukleos.org/issues/2). Does anyone (@kaspar030?) knows more details?

Jesus, that was three years ago. I've no idea what was wrong...

Let's open this again, when we know if and what is wrong.
